<AddressBook>
	<Contact>
		<FName>David</FName>
		<MName>E.</MName>
		<LName>Pledger</LName>
		<NName>Dave</NName>
		<SpouseName>Toni</SpouseName>
		<Address>556 XML Lane</Address>
		<City>Dayton</City>
		<State>OH</State>
		<Zip>55555</Zip>
		<HomePhone>555-555-5556</HomePhone>
		<CellPhone>555-555-5556</CellPhone>
		<EMail>Pledger@MyEmail.com</EMail>
		<Comments>Dave owns Strategic Data Systems, Inc.</Comments>
		<Child1>girl1</Child1>
		<Child2>girl2</Child2>
		<Child3></Child3>
	</Contact>
	<Contact>
		<FName>William</FName>
		<MName>B</MName>
		<LName>OReilly</LName>
		<NName>Bill</NName>
		<SpouseName>?????</SpouseName>
		<Address>555 No Spin Zone</Address>
		<City>New York</City>
		<State>NY</State>
		<Zip>33333</Zip>
		<HomePhone>555-555-5555</HomePhone>
		<CellPhone>555-555-5555</CellPhone>
		<EMail>Oreilly@FoxNews.com</EMail>
		<Comments>Bill works for Foxnews.</Comments>
		<Child1>kid1</Child1>
		<Child2>kid2</Child2>
		<Child3>kid3</Child3>
	</Contact>
</AddressBook>